[
    {
      "id": 1,
      "build_name": "PT Allbest Solusi Sistem",
      "total": "342",
      "topUse": {
        "label": ["Lightning", "Air Conditioner", "Security System", "Elevator"],
        "value": [20, 40, 10, 30]
      },
      "donut": {
        "series": [20, 80],
        "labels": []
      }
    },
    {
      "id": 2,
      "build_name": "PT Informa Media Pratama",
      "total": "670",
      "topUse": {
        "label": ["Lightning", "Air Conditioner", "Security System", "Elevator"],
        "value": [20, 40, 10, 30]
      },
      "donut": {
        "series": [40, 60],
        "labels": []
      }
    },
    {
      "id": 3,
      "build_name": "PT Ikea",
      "total": "1480",
      "topUse": {
        "label": ["Lightning", "Air Conditioner", "Security System", "Elevator"],
        "value": [20, 40, 10, 30]
      },
      "donut": {
        "series": [70, 30],
        "labels": []
      }
    },
    {
      "id": 4,
      "build_name": "PT Tokopedia",
      "total": "2050",
      "topUse": {
        "label": ["Lightning", "Air Conditioner", "Security System", "Elevator"],
        "value": [20, 40, 10, 30]
      },
      "donut": {
        "series": [90, 10],
        "labels": []
      }
    }
  ]